Use this forum to ask questions about DataCAD 19 and DataCAD LT 19.
#72367 by Roger D
Thu Sep 21, 2017 3:37 pm
Good question, my .ini has it set to True.
Maybe it's there to allow one to open a newer drawing, i.e. ver 18 to open v19?
#72370 by Mark F. Madura
Thu Sep 21, 2017 4:19 pm
When OpenNewer=TRUE (the default), DataCAD will prompt you when you try to open a file that was saved from a newer version of DataCAD, and will give you the option to open the file or cancel.

When OpenNewer=FALSE, DataCAD will prompt you when you try to open a file that was saved from a newer version of DataCAD, but will not give you the option to open the file.

Who is online

Users browsing this forum: No registered users and 0 guests

About DataCAD Forum

The DataCAD Forum is a FREE online community we provide to enhance your experience with DataCAD.

We hope you'll visit often to get answers, share ideas, and interact with other DataCAD users around the world.

DataCAD

Software for AEC Professionals Since 1984